2008-03-08  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.22.0

2007-12-22  Thomas Wood  <thos@gnome.org>

	* nature/gnome-nature.xml.in.in:
	Fix translator comment (Bug 504491 - Description doesn't match text of
	"Grean Meadow")

2007-09-17  Vincent Untz  <vuntz@gnome.org>

	* configure.in: post-release bump to 2.20.1

==================== 2.20.0 ====================

2007-09-17  Vincent Untz  <vuntz@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.20.0

2007-07-01  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.18.3

2007-03-11  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.18.0

2007-02-20  Kjartan Maraas  <kmaraas@gnome.org>

	* Makefile.am: Dist MAINTAINERS.

2006-11-20  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.16.2

2006-10-02  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.16.1

2006-09-04  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.16.0

2006-08-21  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for GNOME 2.15.92

2006-05-29  Elijah Newren  <newren gmail com>

	* NEWS:
	* configure.in:
	New release (2.14.2.1) since 2.14.2 didn't have translations in it

2006-05-29  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Release for 2.14.2

2006-04-28  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* po/LINGUAS:

	Patch from Bug 339157 - Use po/LINGUAS - based on the new guidelines

2006-04-11  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Updated for 2.14.1

2006-04-10  Michiel Sikkes  <michiel.sikkes@gmail.com>

	* configure.in: Modified to use LINGUAS as stated on
	http://live.gnome.org/GnomeGoals/PoLinguas.

	* po/LINGUAS: File with all supported languages.

2006-03-28  Yair Hershkovitz  <yairhr@gmail.com>

	* configure.in: Added "he" too ALL_LINGUAS

2006-03-24  Ales Nyakhaychyk  <nab@mail.by>

	* configure.in: Added be (Belarusian) to ALL_LINGUAS

2006-03-24  Thomas Wood  <thos@gnome.org>

	* MAINTAINERS: Added. Fixes bug 335022 "does not have a MAINTAINERS file"

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* configure.in (ALL_LINGUAS): Added Dzongkha (dz).

2006-03-21  Gora Mohanty  <gmohanty@cvs.gnome.org>

        * configure.in: Added or (Oriya) to ALL_LINGUAS.

2006-03-18  Vladimer Sichinava  <vlsichinava@gmail.com>

        * configure.in: Added ka (Georgian) to ALL_LINGUAS

2006-03-13  Thomas Wood  <thos@gnome.org>

	* AUTHORS:
	* NEWS:
	* configure.in:

	Release for 2.14.0

2006-03-06  Thomas Wood  <thos@gnome.org>

	* branded/GNOME-Curves.png:
	* tiles/gnome-tiles.xml.in.in:

	Updates from Lapo Calamandrei

2006-03-01  Vladimer Sichinava <vlsichinava@gmail.com>

	* configure.in: Added ka in ALL_LINGUAS line.

2006-02-28  Thomas Woods  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Updated for 2.13.92

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* configure.in: Added lv in ALL_LINGUAS line.
	
2006-02-27  Thomas Wood  <thos@gnome.org>

	* tiles/gnome-tiles.xml.in.in:
	* tiles/pattern-stars.svg:
	* translucent/gnome-translucent.xml.in.in:
	* translucent/tentacles.svg:

	Updates from Lapo Calamandrei

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* configure.in: Added "zh_HK" to ALL_LINGUAS.
	
2006-02-13  Thomas Wood  <thos@gnome.org>

	* configure.in:
	* NEWS:
	Updated for 2.13.91

	* AUTHORS
	* branded/gnome-branded.xml.in.in:
	* nature/gnome-nature.xml.in.in:
	* tiles/gnome-tiles.xml.in.in:
	* tiles/pattern-clouds.svg:
	* tiles/pattern-stars.svg:
	* translucent/gnome-translucent.xml.in.in:

	- Updated colours and other tweaks to patterns
	- Use zoom option for images

2006-02-11  Thomas Wood  <thos@gnome.org>

	* AUTHORS:
	* translucent/ellipsis.svg:

	Updated svg from Lapo Calamandrei <lapo@it.gnome.org>

2006-01-30  Thomas Wood  <thos@gnome.org>

	* NEWS: Updated for 2.13.90

2006-01-29  Thomas Wood  <thos@gnome.org>

	* branded/GNOME-Curves.png: Added missing file to cvs (fixes bug 329009)
	* po/POTFILES.in: Add new file
	* po/POTFILES.skip: Remove deleted file
	* translucent/gnome-translucent.xml.in.in: Fix typo (fixes bug 329045)

2006-01-28  Thomas Wood  <thos@gnome.org>

	* AUTHORS:
	* Makefile.am:
	* NEWS:
	* abstract/Makefile.am:
	* abstract/due-alt.jpg:
	* abstract/due.jpg:
	* abstract/gnome-abstract.xml.in.in:
	* abstract/intenso-alt.jpg:
	* abstract/intenso.jpg:
	* abstract/onda-alt.jpg:
	* abstract/onda.jpg:
	* abstract/raggi-alt.jpg:
	* abstract/raggi.jpg:
	* abstract/scie-alt.jpg:
	* abstract/scie.jpg:
	* autogen.sh:
	* branded/GNOME-Aqua.jpg:
	* branded/GNOME-Black.jpg:
	* branded/GNOME-FraserIsland.jpg:
	* branded/GNOME-Hills.jpg:
	* branded/GNOME-Redblurred.jpg:
	* branded/GNOME-Weirdcolours.jpg:
	* branded/Makefile.am:
	* branded/gnome-branded.xml.in.in:
	* configure.in:
	* nature/FreshFlower.jpg:
	* nature/GreenMeadow.jpg:
	* nature/Makefile.am:
	* nature/OpenFlower.jpg:
	* nature/gnome-nature.xml.in.in:
	* tiles/Makefile.am:
	* tiles/alien-artifact-trans.png:
	* tiles/cow-trans.png:
	* tiles/gnome-tiles.xml.in.in:
	* tiles/greche.png:
	* tiles/leather_skin-resynth-hig.png:
	* tiles/pattern-boats.svg:
	* tiles/pattern-clouds.svg:
	* tiles/pattern-stars.svg:
	* tiles/stone-wall.png:
	* tiles/tiles-trans.png:
	* translucent/Makefile.am:
	* translucent/ellipsis.png:
	* translucent/gnome-translucent.xml.in.in:
	* translucent/grid.png:
	* translucent/masle.png:
	* translucent/rects.png:
	* translucent/tentacles.png:
	* translucent/waves.png:

	- New backgrounds for 2.14
	- Removed all old backgrounds
	- Release for 2.13.90

2006-01-17  Thomas Wood <thos@gnome.org>

	* Makefile.am:
	* NEWS:
	* branded/Makefile.am:
	* branded/gnome-branded.xml.in.in:
	* configure.in:
	* nature/Makefile.am:
	* nature/NATURE-FreshFlower.jpg:
	* nature/NATURE-OpenFlower.jpg:
	* nature/NATURE-PebbleBeach.jpg:
	* nature/gnome-nature.xml.in.in:
	* tiles/Makefile.am:
	* tiles/gnome-tiles.xml.in.in:
	* tiles/pattern-boats.svg:
	* tiles/pattern-clouds.svg:
	* tiles/pattern-stars.svg:
	* translucent/Makefile.am:
	* translucent/gnome-translucent.xml.in.in:

	- New backgrounds (see NEWS)
	- Require automake 1.9
	- 2.13.5 release

2005-11-28  Vincent Untz  <vuntz@gnome.org>

	* configure.in: post-release bump to 2.12.3.

==================== 2.12.2 ====================

2005-11-28  Vincent Untz  <vuntz@gnome.org>

	* NEWS:
	* configure.in: version 2.12.2

2005-11-01  Simos Xenitellis  <simos@gnome.org>

	* configure.in: Added ky (Kirghiz) to ALL_LINGUAS.

2005-10-02  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Update for 2.12.1 release

2005-10-01  Runa Bhattacharjee <runa@bengalinux.org>

	* configure.in: Added "bn" (Bengali) to ALL_LINGUAS.

2005-09-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* configure.in: Added "eu" (Basque) to ALL_LINGUAS.

2005-09-05  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Updated for 2.12.0 release

2005-09-04  Danilo Šegan  <danilo@gnome.org>

	* configure.in: Added "hy" (Armenian) to ALL_LINGUAS.

2005-08-23  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Updated for 2.11.92

2005-08-21  Thomas Wood  <thos@gnome.org>

	* AUTHORS:
	* translucent/Makefile.am:
	* translucent/ellipsis.svg:
	* translucent/gnome-translucent.xml.in.in:
	* translucent/rects.svg:
	* translucent/tentacles.svg:

	Added SVG versions of translucent backgrounds by Andreas Nilsson <nisses.mail@home.se>

2005-07-18  Thomas Wood <thos@gnome.org>

	* branded/gnome-branded.xml.in.in:
	* tiles/gnome-tiles.xml.in.in:
	* translucent/gnome-translucent.xml.in.in:

	Added translator comments. Fixes bug 163228

2005-07-07  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Updated for GNOME 2.10.2 release

2005-06-20  Runa Bhattacharjee <runa@bengalinux.org>

        * configure.in: Added "te" (Telegu) to ALL_LINGUAS.

2005-06-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* configure.in: Added "th" (Thai) to ALL_LINGUAS.

2005-06-04  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "gl" to ALL_LINGUAS.

2005-04-11  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Updated for GNOME 2.10.1 release

2005-04-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* configure.in: Added "fa" (Persian) to ALL_LINGUAS.

2005-03-31  Steve Murphy  <murf@e-tools.com>

        * configure.in: Added "rw" to ALL_LINGUAS.

2005-03-23  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "ku" to ALL_LINGUAS.

2005-03-08  Baris Cicek <baris@teamforce.name.tr>

	* configure.in: Added "tr" to ALL_LINGUAS.

2005-03-07  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Update for 2.10.0 release

2005-03-06  Danilo Šegan  <dsegan@gmx.net>

	* configure.in: Added "sr" and "sr@Latn" to ALL_LINGUAS.

2005-03-05  Rajesh Ranjan <rranjan@redhat.com>

	* configure.in : Added hi to ALL_LINGUAS.

2005-03-03  Alessio Frusciante  <algol@firenze.linux.it>

	* configure.in: Added "it" (Italian) to ALL_LINGUAS.

2005-03-01  Pawan Chitrakar  <pawan@nplinux.org>

	
	* configure.in: Added "ne" to ALL_LINGUAS.
	
2005-03-01  Abel Cheung  <maddog@linuxhall.org>

	* configure.in: Added "ca" "de" "vi" "zh_TW" to ALL_LINGUAS.

2005-03-01  Dan Damian  <dand@gnome.ro>

	* configure.in: Added ro (Romanian) to ALL_LINGUAS.

2005-02-28  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Update for 2.9.92 release

2005-02-26  Ahmad Riza H Nst  <ari@160c.afraid.org>

	* configure.in: Added id (Indonesian) to ALL_LINGUAS line.

2005-02-23  Ankit Patel <ankit644@yahoo.com>

	* configure.in: Added Gujarati locale "gu" to ALL_LINGUAS.

2005-02-22  Arafat Medini  <kinryu@silverpen.de>

	* configure.in: Added Arabic locale "ar" to ALL_LINGUAS.

2005-02-14  Benoît Dejean  <TazForEver@dlfp.org>

	* configure.in: Added fr to ALL_LINGUAS.

2005-02-14  Artur Flinta  <aflinta@cvs.gnome.org>

	* configure.in: Added pl to ALL_LINGUAS.

2005-02-10  Thomas Wood  <thos@gnome.org>

	* NEWS:
	* configure.in:

	Update for 2.9.91 release

	* po/POTFILES.in: Removed gnome-abstract.xml.in.in (again)
	* po/POTFILES.skip: Added & gnome-abstract.xml.in.in added to list


2005-01-26  Thomas Wood  <thos@gnome.org>

	* NEWS: Updated for 2.9.90 release

2005-01-25  Thomas Wood  <thos@gnome.org>

	* AUTHORS:
	* Makefile.am:
	* branded/Makefile.am:
	* branded/gnome-branded.xml.in.in:
	* configure.in:
	* po/POTFILES.in:
	* tiles/Makefile.am:
	* tiles/gnome-tiles.xml.in.in:
	* translucent/Makefile.am:
	* translucent/gnome-translucent.xml.in.in:

	Reduced the number of backgrounds to be installed

2005-01-22  Changwoo Ryu  <cwryu@debian.org>

	* configure.in: Added ko to ALL_LINGUAS.
	
2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* configure.in: Add «no» and «nb» to ALL_LINGUAS.

2005-01-12  Thomas Wood  <thos@gnome.org>

	* abstract/Makefile.am:
	* branded/Makefile.am:
	* tiles/Makefile.am:
	* translucent/Makefile.am:

	Fix make distcheck (Andrew Johnson)

2005-01-12  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* configure.in: Added uk to ALL_LINGUAS.

2005-01-12  Thomas Wood  <thos@gnome.org>

	* abstract/Makefile.am:
	* branded/Makefile.am:
	* tiles/Makefile.am:
	* translucent/Makefile.am:

	Added the .xml.in.in files to EXTRA_DIST

2005-01-11  Thomas Wood  <thos@gnome.org>

	* AUTHORS:
	* NEWS:
	* README:
	* configure.in:

	Updates for 2.9.4 release

2005-01-10  Raphael Higino  <raphaelh@cvs.gnome.org>

	* configure.in: Added pt_BR to ALL_LINGUAS.

2005-01-10  Thomas Wood  <thos@gnome.org>

	* abstract/Makefile.am: Fix
	* tiles/gnome-tiles.xml.in.in: Add shade and colours for Diamond wallpaper

2005-01-10  Thomas Wood  <thos@gnome.org>

	* abstract/Makefile.am: Remove unused files
	* configure.in: Get ready for release
	* translucent/gnome-translucent.xml.in.in: Fixed Rectangles wallpaper style option

2005-01-03  Takeshi AIHANA <aihana@gnome.gr.jp>

	* configure.in: Added Japanese "ja" to ALL_LINGUAS.

2004-12-30  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* configure.in: Added Danish "da" to ALL_LINGUAS.

2004-12-15  Tommi Vainikainen  <thv@iki.fi>

	* configure.in (ALL_LINGUAS): Added "fi" (Finnish).

2004-12-15  Kostas Papadimas  <pkst@gnome.org>

	* configure.in: Added Greek "el" to ALL_LINGUAS.

2004-12-11  Žygimantas Beručka  <uid0@akl.lt>

	* configure.in: Added Lithuanian "lt" to ALL_LINGUAS.

2004-12-10  Alexander Shopov  <ash@contact.bg>

	* configure.in (ALL_LINGUAS): Added "bg" (Bulgarian)

2004-12-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* configure.in: Added Portuguese (pt) to ALL_LINGUAS.

2004-12-08  Thomas Wood  <thos@gnome.org>

	* AUTHORS: Updated

2004-12-07  Thomas Wood  <thos@gnome.org>

	* branded/gnome-branded.xml.in.in:

	"Source code messages in GNOME should use American English spellings"
	(Christian Rose <menthos@gnome.org>)

2004-12-07  Christian Rose  <menthos@menthos.com>

	* configure.in: Added "sv" to ALL_LINGUAS.

2004-11-28  Thomas Wood  <thos@gnome.org>

	* AUTHORS: Corrected and tidied

	* Makefile.am:
	* abstract/Makefile.am:
	* tiles/Makefile.am:
	* branded/Makefile.am:
	* translucent/Makefile.am:
	
	Better maintainer-clean and other updates

	* branded/GNOME-FraserIsland.jpg:
	* branded/gnome-branded.xml.in.in:

	New background

	* tiles/gnome-tiles.xml.in.in:
	* translucent/gnome-translucent.xml.in.in:

	Use default GNOME background colour for translucent backgrounds

2004-11-24   Amanpreet Singh Alam <amanlinux@netscape.net>
	*  configure.in: pa is add to ALL_LINGUAS

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * configure.in: [ALL_LINGUAS] Added en_GB
                                                                                
2004-11-21  Dafydd Harries  <daf@muse.19inch.net>

	* configure.in: Added "cy" to ALL_LINGUAS.

2004-11-20  Thomas Wood  <thos@gnome.org>

	* tiles/Makefile.am:
	* tiles/gnome-tiles.xml.in.in:
	* tiles/grass.png:
	* tiles/leather_skin-resynth-hig.png:

	Added leather_skin-resynth-hig.png and removed grass.png

2004-11-18  Adam Weinberger  <adamw@gnome.org>

	* configure.in: Added en_CA to ALL_LINGUAS.

2004-11-17  Marcel Telka  <marcel@telka.sk>

	* configure.in (ALL_LINGUAS): Added sk.

2004-11-16  Thomas Wood  <thos@gnome.org>

	* Makefile.am:
	* abstract/gnome-abstract.xml.in.in:
	* branded/gnome-branded.xml.in.in:
	* configure.in:
	* tiles/gnome-tiles.xml.in.in:
	* translucent/gnome-translucent.xml.in.in:

	i18n work

2004-11-06  Thomas Wood  <thos@gnome.org>

	* branded/GNOME-Aqua.jpg: Higher quality version
	* branded/GNOME-Black.jpg: Re-added with 1600x1200 version
	* branded/GNOME-Weirdcolours.jpg: (added)
	* branded/GNOME-Wierdcolours.jpg: (removed)

	Corrected filename spelling mistake
	
	* branded/Makefile.am:
	* branded/gnome-branded.xml.in.in:

	Updated to reflect changes

2004-11-03  Thomas Wood  <thos@gnome.org>

	* abstract/Makefile.am:
	* abstract/gnome-abstract.xml.in.in:
	* branded/Makefile.am:
	* branded/gnome-branded.xml.in.in:
	* configure.in:
	* po/POTFILES.in:
	* po/gnome-backgrounds.pot:
	* tiles/Makefile.am:
	* tiles/gnome-tiles.xml.in.in:
	* translucent/Makefile.am:
	* translucent/gnome-translucent.xml.in.in:

	XML files for gnome-background-properties added from patch by Andrew
	Johnson. Makefiles updated to reflect changes.
	
	* translucent/grids.png: Removed.

2004-11-02  Thomas Wood  <thos@gnome.org>

	* branded/GNOME-Black.jpg:
	* branded/GNOME-Bluewave.jpg:
	
	Removed - No 1600x1200 version available
	
	* branded/GNOME-Redblured.jpg:
	* branded/GNOME-Redblurred.jpg:

	Fixed spelling error
	
	* branded/Makefile.am:
	* translucent/Makefile.am:

	Updated to refelect current content

2004-07-04  Thomas Wood <thos@gnome.org>

	* abstract/*:
	* branded/*:
	* tiles/*:
	* translucent/centric-translucent.png:
	* translucent/seahorse-translucent.svg:
	* translucent/stripes-translucent.png:

	Lots of new backgrounds added

2003-09-26  Jakub Steiner <jimmac@ximian.com>

	* translucent/rects.png: 1024x768 moving rectangles
	* translucent/Makefile.am: added

2003-09-18  Jakub Steiner <jimmac@ximian.com>

	* translucent/masle.png: 1600x1200 translucent greyscale+alpha
	* translucent/Makefile.am: added

2003-08-10 Mark Finlay <sisobATtuxfamilyDOTorg>

	* Autogen.sh: Fix up file checks so that it actually runs
	* configure.in: Add translucent/Makefile; Added AM_INIT
	* Makefile.am: added translucent subdir

	* translucent: ADDED
	* translucent/ellipsis.png : ADDED
	* translucent/waves.png : ADDED
	* translucent/grid.png : ADDED
	* translucent/grids.png : ADDED
	* translucent/tentacles.png : ADDED

	Now we have some backgrounds and the module actually builds.

2003-08-30 Mark Finlay <sisobATtuxfamilyDOTorg>

	* AUTHORS
	* Makefile.am
	* ChangeLog
	* NEWS
	* configure.in
	* README
	* autogen.sh
	* COPYING

	All added. This module does nothing yet.
